/opt/open-xchange/documentconverter/etc/overwrite.properties
/opt/open-xchange/documentconverter/etc/process-conf.sh
/opt/open-xchange/documentconverter/etc/readerengine.blacklist
/opt/open-xchange/documentconverter/etc/readerengine.whitelist
